/*
Theme Name: Theater Child
Theme URI: http://cmsmasters.net/theater-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Theater Child Theme
Template: theater
Version: 1.0.0
License:
License URI:
Text Domain: theater-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

footer#footer{ display: none; }

nav > div > ul ul{
	width: 220px;
}

.cmsmasters_toggles .cmsmasters_toggle_title a{
	font-size: 28px;
	text-align: center;
}

ul.artistSidebar li:before{
	content:'';
}
ul.artistSidebar li{
	clear: both;
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
ul.artistSidebar li div.artistThumbs{
	float: left;
	min-width: 65px;
}
ul.artistSidebar li div.artistName{
	float: left;
	padding-left: 15px;
	line-height: 1.2;
}
ul.artistSidebar a li .artistName{
	color: #2b8d9b;
}
ul.artistSidebar a li .artistName span{
	font-style: italic;
	color: #6b6c70;
	font-size: 12px;
}

/* Add text before post next/prev */
a.cmsmasters_prev_post::before{
	content: "Previous: ";
	display: block;
}
a.cmsmasters_next_post::before{
	content: "Next: ";
	display: block;
}

/* Custom Margin/Padding/Styling Classes for Page Builder elements */
.margin-bottom-50{ margin-bottom: 50px; }
.padding-bottom-50{ padding-bottom: 50px; }
.padding-top-50{ padding-top: 50px; }
.shouse-quotes{ font-size: 16px; line-height: 36px;}
.font-size-20{ font-size: 20px;}
.display-none{ display: none !important; }
.text-shadow{ text-shadow: 2px 2px 8px #000000; }
.sponsorLogos img{ max-width: 100px;}
.hide{ display: none !important;}

/* Override Header Logo settings for SVG */
/*.header_mid .logo_wrap, .header_mid .logo_wrap .logo{
	width: 125px !important;
}
.header_mid .logo_wrap .logo img{
	padding: 5px 0;
}
*/
.donateMenu{ display: none;}
@media only screen and (max-width: 768px){
	#header .header_mid .slogan_wrap{
		margin: 0 8% 3px;
		display: none;
		float: right;
	}
	#header .header_mid .logo_wrap{
		float: left;
	}
	#header .header_mid .resp_mid_nav_wrap{
		float: right;
	}
	#header .header_mid .mid_search_but_wrap{
		float: right;
		clear: inherit;
	}
	.donateMenu{ display: block;}
	.header_mid .logo_wrap, .header_mid .logo_wrap .logo{
		width: 80px !important;
	}
}

/* Fix navigation overlap from 1150 - 1025px screen width */
@media only screen and (max-width: 1150px) and (min-width: 1025px){
	.navigation > li > a{ font-size: 11px; }
}

.project-template-default.single.single-project .headline_outer{
	background-position: center;
}
.project-template-default.single.single-project .headline_outer .headline_inner .headline_text .entry-title{
	text-shadow: 2px 2px 2px #000;
}


html .home .cmsmasters_color_scheme_third .button{
	color: #ffffff;
}
html .home .cmsmasters_color_scheme_third .button:hover{
	color: #000000;
}
html .cmsmasters_color_scheme_third .owl-pagination .owl-page.active{
	background-color: #65c2c9;
}
h4.cmsmasters_profile_title.entry-title, h4.cmsmasters_profile_title.entry-title a{
	line-height: 26px;
}

/* Constant Contact Homepage Sub Form */
.homeSubForm .ctct-form-field-required span.ctct-label-top{
	display: none;
}
.ctct-form-wrapper .ctct-form-field{
    float: left;
}
.homeSubForm input:not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]){
	background-color: #ffffff !important;
	border-color: #888888 !important;
	color: #595959 !important;
	width: 100%;
	padding: 0 40px;
} 
.homeSubForm p.ctct-form-field-required{
	max-width: 60%;
	width: 100%;
	float: left;
}
.homeSubForm .ctct-disclosure{
	display: none !important;
}

/* Schedule Header Custom Styles */
.schedWrap{
	display: inline-block;
	margin-bottom: 25px;
}
.schedLeft{
	margin-left: 0;
}
.schedRight{
	text-align: center;
	background-color: #f7f7f7;
	border: 2px solid #65c2c9;
	padding: 1.5% 0 0;
}
@media only screen and (min-width: 768px){
	.schedRight{
		float: right;
		margin-right: 0;		
	}	
}
@media only screen and (max-width: 767px){
	.schedRight{
		margin: 0;
		width: 100%;
	}	
}
p.schedBold{
	font-weight: bold;
	font-size: 16px;
}
p.schedBold a.button{
	margin-top: 2%;
}

/* Tribe Events Custom Styles */
.home .tribe-events-page-title, .home ul.tribe-events-sub-nav{
	display: none !important;
}
.tribe-events-shortcode span.tribe-events-list-separator-month, .tribe-events-shortcode .tribe-events-ical.tribe-events-button{
	display: none !important;
}
.home .tribe-events-shortcode span.tribe-events-list-separator-month{
	display: block !important;
}
.tribe-venues-organizers-shortcode li{
	width: 33%;
}
.tribe-venues-organizers-shortcode li:before{
	display: none;
}
.tribe-venues-organizers-image{
	max-height: 100%;
	max-width: 100%;
}
.tribe-events-shortcode .tribe-events-page-title{
	display: none;
}
.tribe-events-shortcode .tribe-events-sub-nav{
	z-index: 100;
}
.tribe_venue-template-default.single.single-tribe_venue .headline_outer{
	background-position: center;
}
table.tribe-events-calendar tbody td.tribe-events-present div[id*=tribe-events-daynum-]{
	background-color: #65c2c9 !important;
}
table.tribe-events-calendar tbody td div[id*=tribe-events-daynum-]{
	background-color: #2b8d9b;
}
table.tribe-events-calendar tbody td .tribe-events-month-event-title, table.tribe-events-calendar tbody td .tribe-events-month-event-title a{
	line-height: 18px;
}
span.tribe-country-name{display:none;}
body.post-type-archive-tribe_events div.tribe-events-event-image {
	background-size: contain !important;
	background-repeat: no-repeat;
}

.tribe-events-list #tribe-events-header{
	padding-bottom: 0;
}
.home #tribe-events-footer{ display: none; }
#tribe-events-footer{ display: none; }

/* Fix for Slider Rev videos muting?? */
.rs-background-video-layer[data-ytid] iframe { visibility: visible !important; }

/* Remove Main Event info on Single Tribe Event Pages */
.tribe-events-before-html{ display: none !important; }
body.post-type-archive-tribe_events .tribe-events-before-html{ display: block !important; }
/*body.single-tribe_events .tribe-events-before-html{ display: none !important; }*/
/* Fix for Retina display image not showing up? */
.header_mid_inner .logo img.logo_retina {
    width : auto;
}
/* Homepage Covid Text */
.covid-text{
    color: #ffffff;
    font-size: 18px;
}